@charset 'utf-8';

@import url("https://fast.fonts.net/cssapi/1fc04cdc-51a8-4215-a671-f3bda2cc8853.css?date=20210222");



@media (min-width: 768px)
{
/* ホバー */
body .container-fluid #navbar .nav li {
	height: 75px; }

.moreListWrapper {
	position: relative;
	z-index: 999; }

.moreListWrapper .moreTitle {
	box-sizing: border-box;
	height: 100%;
	margin-bottom: 0;
	padding-top: 32px;
	-webkit-transition: background-color 0.4s cubic-bezier(0.420, 0.000, 0.580, 1.000);
	-moz-transition: background-color 0.4s cubic-bezier(0.420, 0.000, 0.580, 1.000);
	-o-transition: background-color 0.4s cubic-bezier(0.420, 0.000, 0.580, 1.000);
	transition: background-color 0.4s cubic-bezier(0.420, 0.000, 0.580, 1.000);
	cursor: pointer; }

.moreListWrapper .moreTitle:hover {
	color: #4c5167;
	text-decoration: none;
	background-color: #f6f6f6 }

.moreListWrapper span {
	display: inline-block;
	padding-right: 14px;
	background: url(/image/bg_navi_arrow.png) no-repeat right center; }

#navbar li .hoverMenu {
	display: none;
	width: 200px;
	z-index: 999;
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	background-color: #fff; }

#navbar li .hoverMenu div {
	border-top: 1px solid #e9e9e9; }

#navbar li .hoverMenu a {
	display: block;
	padding: 0;
	line-height: 66px; }
}
.headerLinkWrapper {
    position: absolute;
    right: 590px;
    top: 20px;
}
.headerLinkWrapper div {
    display: inline-block;
    padding: 0 25px 0 15px;
    background: url(/image/bg-arrow.png) no-repeat 0 center;
}
.headerLinkWrapper a {
    color: #4d5269;
    font-size: 15px;
    line-height: 32px;
}
@media (max-width: 767px)
{
#navbar li .hoverMenu,
#navbar li .hoverMenu a,
#navbar li .moreTitle {
	display: block!important;
	line-height: 20px; }	

#navbar li .moreTitle {
	padding: 10px 0 5px; }

#navbar li .hoverMenu {
	opacity: 1!important; }

#navbar li .hoverMenu a {
	display: block;
	padding: 10px 0 10px 15px; }

#navbar li .hoverMenu a:hover {
    color: #4c5167;
	opacity: 0.5;
	text-decoration: none;
    background-color: #f6f6f6; }



}
